TestGroup:
    test_group: acc-sm-oleg633-client
    testhost: oleg633-client
    submission: Tue Apr  1 03:44:23 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Tue Apr  1 03:44:45 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_33a
            status: PASS
            duration: 250
            return_code: 0
            error:
        -
            name: test_33b
            status: PASS
            duration: 237
            return_code: 0
            error:
        -
            name: test_33c
            status: PASS
            duration: 372
            return_code: 0
            error:
        -
            name: test_33d
            status: PASS
            duration: 237
            return_code: 0
            error:
        -
            name: test_34a
            status: PASS
            duration: 229
            return_code: 0
            error:
        -
            name: test_34b
            status: PASS
            duration: 239
            return_code: 0
            error:
        -
            name: test_34c
            status: PASS
            duration: 239
            return_code: 0
            error:
        -
            name: test_35a
            status: PASS
            duration: 629
            return_code: 0
            error:
        -
            name: test_35b
            status: PASS
            duration: 573
            return_code: 0
            error:
        -
            name: test_36
            status: SKIP
            duration: 8
            return_code: 0
            error: "remote\ OST"
        -
            name: test_37
            status: SKIP
            duration: 8
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_38
            status: PASS
            duration: 403
            return_code: 0
            error:
        -
            name: test_39
            status: PASS
            duration: 200
            return_code: 0
            error:
        -
            name: test_40
            status: PASS
            duration: 228
            return_code: 0
            error:
        -
            name: test_41a
            status: PASS
            duration: 147
            return_code: 0
            error:
        -
            name: test_41b
            status: PASS
            duration: 261
            return_code: 0
            error:
        -
            name: test_41c
            status: PASS
            duration: 405
            return_code: 0
            error:
        -
            name: test_42
            status: PASS
            duration: 321
            return_code: 0
            error:
        -
            name: test_43a
            status: PASS
            duration: 196
            return_code: 0
            error:
        -
            name: test_43b
            status: PASS
            duration: 128
            return_code: 0
            error:
        -
            name: test_44
            status: PASS
            duration: 137
            return_code: 0
            error:
        -
            name: test_45
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 45"
        -
            name: test_46a
            status: PASS
            duration: 496
            return_code: 0
            error:
        -
            name: test_47a
            status: PASS
            duration: 278
            return_code: 0
            error:
        -
            name: test_47b
            status: SKIP
            duration: 214
            return_code: 0
            error: "Can\ not\ create\ symlink\ /usr/sbin/lctl"
        -
            name: test_48
            status: PASS
            duration: 447
            return_code: 0
            error:
        -
            name: test_49a
            status: PASS
            duration: 154
            return_code: 0
            error:
        -
            name: test_49b
            status: PASS
            duration: 182
            return_code: 0
            error:
        -
            name: test_50a
            status: PASS
            duration: 139
            return_code: 0
            error:
        -
            name: test_50b
            status: PASS
            duration: 107
            return_code: 0
            error:
        -
            name: test_50c
            status: PASS
            duration: 244
            return_code: 0
            error:
        -
            name: test_50d
            status: PASS
            duration: 212
            return_code: 0
            error:
        -
            name: test_50e
            status: PASS
            duration: 236
            return_code: 0
            error:
        -
            name: test_50f
            status: PASS
            duration: 283
            return_code: 0
            error:
        -
            name: test_50g
            status: PASS
            duration: 231
            return_code: 0
            error:
        -
            name: test_50h
            status: PASS
            duration: 120
            return_code: 0
            error:
        -
            name: test_50i
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_51
            status: PASS
            duration: 336
            return_code: 0
            error:
        -
            name: test_52
            status: SKIP
            duration: 3
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_53a
            status: PASS
            duration: 197
            return_code: 0
            error:
        -
            name: test_53b
            status: PASS
            duration: 220
            return_code: 0
            error:
        -
            name: test_54a
            status: SKIP
            duration: 4
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_54b
            status: SKIP
            duration: 3
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_55
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 55"
        -
            name: test_56a
            status: PASS
            duration: 296
            return_code: 0
            error:
        -
            name: test_56b
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 3\ MDTs"
        -
            name: test_57a
            status: PASS
            duration: 175
            return_code: 0
            error:
        -
            name: test_57b
            status: PASS
            duration: 204
            return_code: 0
            error:
        -
            name: test_58
            status: PASS
            duration: 136
            return_code: 0
            error:
        -
            name: test_59
            status: PASS
            duration: 286
            return_code: 0
            error:
        -
            name: test_60a
            status: SKIP
            duration: 3
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_60b
            status: SKIP
            duration: 3
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_61a
            status: PASS
            duration: 130
            return_code: 0
            error:
        -
            name: test_61b
            status: SKIP
            duration: 3
            return_code: 0
            error: "ldiskfs\ specific\ bug"
        -
            name: test_62
            status: SKIP
            duration: 4
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_63
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 63"
        -
            name: test_64
            status: PASS
            duration: 275
            return_code: 0
            error:
        -
            name: test_65
            status: SKIP
            duration: 4
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_66
            status: PASS
            duration: 309
            return_code: 0
            error:
        -
            name: test_67
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 67"
        -
            name: test_68
            status: PASS
            duration: 85
            return_code: 0
            error:
        -
            name: test_69
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 69"
        -
            name: test_70a
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_70b
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_70c
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_70d
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_70e
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_71a
            status: SKIP
            duration: 5
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_71b
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_71c
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_71d
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_71e
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_72
            status: SKIP
            duration: 4
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_73a
            status: PASS
            duration: 94
            return_code: 0
            error:
        -
            name: test_73b
            status: PASS
            duration: 214
            return_code: 0
            error:
        -
            name: test_74
            status: PASS
            duration: 180
            return_code: 0
            error:
        -
            name: test_75
            status: PASS
            duration: 192
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 7
            return_code: 0
            error:
        duration: 12675
        status: PASS
